Change log for globus-gsi-proxy-core package in Ubuntu

128 of 28 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-09-04
Deleted in eoan-proposed (Reason: moved to release)
globus-gsi-proxy-core (9.4-1) unstable; urgency=medium

  * Clean up old GPT references (9.3)
  * Make symbol versioning work with link time optimization (LTO) (9.4)

 -- Mattias Ellert <email address hidden>  Mon, 02 Sep 2019 20:14:06 +0200

Available diffs

Superseded in eoan-release on 2019-09-04
Deleted in eoan-proposed on 2019-09-05 (Reason: moved to release)
globus-gsi-proxy-core (9.2-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <email address hidden>  Fri, 12 Jul 2019 16:34:43 +0200

Available diffs

Superseded in eoan-release on 2019-07-16
Deleted in eoan-proposed on 2019-07-17 (Reason: moved to release)
globus-gsi-proxy-core (9.2-1) unstable; urgency=medium

  * Doxygen fixes
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <email address hidden>  Wed, 27 Feb 2019 20:00:56 +0100

Available diffs

Superseded in eoan-release on 2019-04-21
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed on 2020-07-14 (Reason: moved to release)
globus-gsi-proxy-core (9.1-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (9.0)
  * Increase default proxy key size to 2048 bits (9.1)

 -- Mattias Ellert <email address hidden>  Sun, 16 Sep 2018 03:16:32 +0200

Available diffs

Superseded in disco-release on 2018-11-09
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2018-02-08
Deleted in bionic-proposed (Reason: moved to release)
globus-gsi-proxy-core (8.6-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <email address hidden>  Mon, 05 Feb 2018 23:21:37 +0000

Available diffs

Superseded in bionic-release on 2018-02-08
Obsolete in artful-release on 2020-07-10
Deleted in artful-proposed on 2020-07-10 (Reason: moved to release)
globus-gsi-proxy-core (8.6-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <email address hidden>  Thu, 06 Jul 2017 12:58:34 +0200

Available diffs

Superseded in artful-release on 2017-07-11
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
globus-gsi-proxy-core (8.6-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <email address hidden>  Wed, 09 Nov 2016 00:10:51 +0100

Available diffs

Superseded in zesty-release on 2016-11-13
Deleted in zesty-proposed on 2016-11-14 (Reason: moved to release)
globus-gsi-proxy-core (8.4-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828320)
  * Change Maintainer e-mail (fysast → physics)
  * Enable checks

 -- Mattias Ellert <email address hidden>  Thu, 01 Sep 2016 13:09:55 +0200

Available diffs

Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-02-18
Deleted in xenial-proposed (Reason: moved to release)
globus-gsi-proxy-core (7.9-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <email address hidden>  Tue, 16 Feb 2016 15:45:46 +0100

Available diffs

Superseded in xenial-release on 2016-02-18
Deleted in xenial-proposed on 2016-02-19 (Reason: moved to release)
globus-gsi-proxy-core (7.9-1) unstable; urgency=medium

  * GT6 update: Change default proxy_req type to RFC, was GT3

 -- Mattias Ellert <email address hidden>  Thu, 10 Dec 2015 14:49:42 +0100

Available diffs

Superseded in xenial-release on 2015-12-11
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
globus-gsi-proxy-core (7.7-4) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630060)

 -- Mattias Ellert <email address hidden>  Thu, 30 Apr 2015 13:02:24 +0200

Available diffs

Superseded in wily-release on 2015-05-07
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
globus-gsi-proxy-core (7.7-3) unstable; urgency=medium


  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <email address hidden>  Sat, 08 Nov 2014 23:15:12 +0100

Available diffs

Superseded in vivid-release on 2014-11-09
Deleted in vivid-proposed on 2014-11-10 (Reason: moved to release)
globus-gsi-proxy-core (7.7-2) unstable; urgency=medium


  * Properly handle symlink-to-dir conversion in doc package

 -- Mattias Ellert <email address hidden>  Fri, 07 Nov 2014 16:52:34 +0100

Available diffs

Superseded in vivid-release on 2014-11-08
Deleted in vivid-proposed on 2014-11-09 (Reason: moved to release)
globus-gsi-proxy-core (7.7-1) unstable; urgency=medium


  * GT6 update
  * Drop patch globus-gsi-proxy-core-doxygen.patch (fixed upstream)

 -- Mattias Ellert <email address hidden>  Mon, 27 Oct 2014 09:50:18 +0100

Available diffs

Superseded in vivid-proposed on 2014-10-29
globus-gsi-proxy-core (7.6-1) unstable; urgency=medium


  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata

 -- Mattias Ellert <email address hidden>  Tue, 23 Sep 2014 13:30:04 +0200
Superseded in vivid-release on 2014-10-31
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-12-06
Deleted in trusty-proposed (Reason: moved to release)
globus-gsi-proxy-core (6.2-4) unstable; urgency=low


  * Remove junk man page

 -- Mattias Ellert <email address hidden>  Thu, 05 Dec 2013 21:55:02 +0100

Available diffs

Superseded in trusty-release on 2013-12-06
Deleted in trusty-proposed on 2013-12-07 (Reason: moved to release)
globus-gsi-proxy-core (6.2-3) unstable; urgency=low


  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <email address hidden>  Sun, 10 Nov 2013 13:13:03 +0100

Available diffs

Superseded in trusty-release on 2013-11-23
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
globus-gsi-proxy-core (6.2-2) unstable; urgency=low


  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <email address hidden>  Sun, 26 May 2013 16:20:34 +0200

Available diffs

Superseded in saucy-release on 2013-05-30
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
globus-gsi-proxy-core (6.2-1) unstable; urgency=low


  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-gsi-proxy-core-deps.patch (fixed upstream)

 -- Mattias Ellert <email address hidden>  Sat, 28 Apr 2012 21:01:57 +0200

Available diffs

Superseded in quantal-release on 2012-05-14
globus-gsi-proxy-core (6.1-2) unstable; urgency=low


  * Fix broken links in README file

 -- Mattias Ellert <email address hidden>  Tue, 24 Jan 2012 16:57:27 +0100

Available diffs

Superseded in quantal-release on 2012-04-30
Published in precise-release on 2012-01-24
globus-gsi-proxy-core (6.1-1) unstable; urgency=low


  * Update to Globus Toolkit 5.2.0
  * Make doc package architecture independent

 -- Mattias Ellert <email address hidden>  Tue, 27 Dec 2011 13:59:21 +0100

Available diffs

Superseded in precise-release on 2012-01-24
Obsolete in oneiric-release on 2015-04-24
globus-gsi-proxy-core (4.7-3) unstable; urgency=low

  * Use system jquery script
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  08 Jun 2011 11:29:29 +0000

Available diffs

Superseded in oneiric-release on 2011-06-08
globus-gsi-proxy-core (4.7-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616240)

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
globus-gsi-proxy-core (4.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patch globus-gsi-proxy-core-oid.patch (fixed upstream)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:31:30 +0000

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
globus-gsi-proxy-core (4.4-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583045)
  * Fix OID registration pollution
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  07 Jun 2010 10:10:26 +0100

Available diffs

Superseded in maverick-release on 2010-06-07
globus-gsi-proxy-core (4.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patch globus-gsi-proxy-core-typo.patch (fixed upstream)

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
globus-gsi-proxy-core (3.4-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 May 2009 09:19:56 +0100

Available diffs

Superseded in karmic-release on 2009-05-15
globus-gsi-proxy-core (3.4-3) unstable; urgency=low

  * Initial release (Closes: #514470).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

128 of 28 results